## libuv 0.10.17

=== debian/changelog ===
libuv (0.10.17-1) unstable; urgency=low

  * Initial upload to unstable
  * Add proper fields for multiarch support

 -- Luca Bruno <lucab@debian.org>  Tue, 08 Oct 2013 16:15:50 +0200

libuv (0.10.17-0~exp2) experimental; urgency=low

  * Mark tty test as skipped
  * Relax timing assumptions of timer_again test

 -- Luca Bruno <lucab@debian.org>  Sat, 28 Sep 2013 15:47:41 +0200

libuv (0.10.17-0~exp1) experimental; urgency=low

  * New upstream release
  * Update watch file to only track stable tags
  * Relax timing assumptions of loop_stop test

 -- Luca Bruno <lucab@debian.org>  Sat, 28 Sep 2013 09:00:29 +0200

libuv (0.10.16-0~exp1) experimental; urgency=low

  * New upstream version 0.10.16
    + Refreshed all local patches

 -- Luca Bruno <lucab@debian.org>  Fri, 27 Sep 2013 16:18:12 +0200

libuv (0.10.8-0~exp4) experimental; urgency=low

  * Add pkg-config support file for libuv
  * Initial port to kfreebsd-any
    + Add libkvm-dev build-dep for kfreebsd
    + A couple of tests are sometime failing

 -- Luca Bruno <lucab@debian.org>  Wed, 18 Sep 2013 10:49:27 +0200

libuv (0.10.8-0~exp3) experimental; urgency=low

  * Fix test suite errors (Closes: #722283)
    + Adjust test runner invocation for missing TTY on buildd
    + Backport patch: fix setsockopt(SO_REUSEPORT) error handling

 -- Luca Bruno <lucab@debian.org>  Tue, 10 Sep 2013 19:26:24 +0200

libuv (0.10.8-0~exp2) unstable; urgency=low

  * Use canonical URL in Vcs-Git tag
  * Enable built-time tests

 -- Luca Bruno <lucab@debian.org>  Fri, 06 Sep 2013 23:17:04 +0200

libuv (0.10.8-0~exp1) experimental; urgency=low

  * Initial upload (Closes: #709480)

 -- Luca Bruno <lucab@debian.org>  Sat, 25 May 2013 21:11:26 +0200
