## libuv 0.10.22

=== debian/changelog ===
libuv (0.10.22-2) unstable; urgency=medium

  * Relax /proc/stat parsing assumptions, prevent FTBFS on sparc

 -- Luca Bruno <lucab@debian.org>  Mon, 20 Jan 2014 10:40:59 +0100

libuv (0.10.22-1) unstable; urgency=medium

  * New upstream version 

 -- Luca Bruno <lucab@debian.org>  Sun, 19 Jan 2014 15:20:49 +0100

libuv (0.10.21-1) unstable; urgency=medium

  * New upstream version
    + Drop SO_REUSEPORT patch, merged upstream

 -- Luca Bruno <lucab@debian.org>  Mon, 23 Dec 2013 22:58:01 +0100

libuv (0.10.19-2) unstable; urgency=low

  * Upstream backport: fix up SO_REUSEPORT commit

 -- Luca Bruno <lucab@debian.org>  Mon, 25 Nov 2013 21:59:02 +0100

libuv (0.10.19-1) unstable; urgency=low

  * New upstream stable version
    + Drop SO_REUSEPORT patch, merged upstream

 -- Luca Bruno <lucab@debian.org>  Sun, 24 Nov 2013 17:06:49 +0100

libuv (0.10.18-1) unstable; urgency=low

  * New upstream stable version

 -- Luca Bruno <lucab@debian.org>  Thu, 24 Oct 2013 19:40:55 +0200
