=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/default.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export SOVER=0.10
export SONAME=libuv.so.$(SOVER)
export SOPKG=libuv$(SOVER)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

override_dh_auto_build:
	dh_auto_build -- libuv.so
	dh_auto_build -- libuv.a

override_dh_strip:
	dh_strip --dbg-package=$(SOPKG)-dbg
	sed -i s/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/ debian/libuv-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/libuv.pc
	sed -i s/@DEB_VERSION_UPSTREAM@/$(DEB_VERSION_UPSTREAM)/ debian/libuv-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/libuv.pc

override_dh_clean:
	dh_clean
	find . -name .buildstamp -delete
