=== debian/watch ===
version=3
http://githubredir.debian.net/github/joyent/libuv/ v(\d*\.\d*[02468]\.\d*).tar.gz
