## libuv 0.10.27

=== debian/changelog ===
libuv (0.10.27-2) unstable; urgency=medium

  * Fix "spawn_closed_process_io" test failure
    (Closes: #750301)

 -- Luca Bruno <lucab@debian.org>  Tue, 10 Jun 2014 19:59:51 +0200

libuv (0.10.27-1) unstable; urgency=medium

  * Bump Standards-Version
  * New upstream release
    + Refreshed quilt patches

 -- Luca Bruno <lucab@debian.org>  Sat, 10 May 2014 18:56:41 +0200

libuv (0.10.25-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sun, 02 Mar 2014 16:38:59 +0100

libuv (0.10.24-1) unstable; urgency=medium

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sun, 02 Mar 2014 13:36:07 +0100

libuv (0.10.23-1) unstable; urgency=medium

  * New upstream release
    + Drop stat parsing patch, merged upstream

 -- Luca Bruno <lucab@debian.org>  Sat, 01 Mar 2014 18:07:52 +0100
