=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
                dh-exec (>=0.3),
                libkvm-dev [kfreebsd-any]
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: https://github.com/joyent/libuv
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libuv.git
