## libuv 0.10.28

=== debian/changelog ===
libuv (0.10.28-6ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/link-pthread.diff:
      + Link against -pthread to fix issue with ld --as-needed.
        (Closes: #773341)

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 26 Feb 2015 00:19:42 +0100

libuv (0.10.28-6) unstable; urgency=high

  * Backported: call setgroups before calling setuid/setgid
    (Closes: #779173 - CVE-2015-0278)

 -- Luca Bruno <lucab@debian.org>  Wed, 25 Feb 2015 10:50:58 +0100

libuv (0.10.28-5ubuntu1) vivid; urgency=medium

  * Link against -pthread to fix issue with ld --as-needed.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 14 Dec 2014 04:11:34 -0500

libuv (0.10.28-5) unstable; urgency=medium

  * Too early for versioned provides, reverted
    (Closes: #762291, #762300)

 -- Luca Bruno <lucab@debian.org>  Sun, 21 Sep 2014 14:49:26 +0200

libuv (0.10.28-4) unstable; urgency=medium

  * control: provide versioned virtual package
  * Fix arm64 failures due to missing epoll_wait()

 -- Luca Bruno <lucab@debian.org>  Sat, 20 Sep 2014 11:49:39 +0200

libuv (0.10.28-3) unstable; urgency=medium

  * Rename -dev package, prepare for multiple versions
  * Add a libuv0.10-dev binary package

 -- Luca Bruno <lucab@debian.org>  Tue, 26 Aug 2014 20:34:31 +0200

libuv (0.10.28-2) unstable; urgency=medium

  * Testsuite is fragile on kfreebsd, ignore transient failures there
    (Closes: #754756)

 -- Luca Bruno <lucab@debian.org>  Tue, 19 Aug 2014 22:57:23 +0200

libuv (0.10.28-1) unstable; urgency=medium

  * New upstream release
   + Drop patches applied upstream

 -- Luca Bruno <lucab@debian.org>  Sat, 16 Aug 2014 21:21:55 +0200
