=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libuv
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Luca Bruno <lucab@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-exec (>=0.3),
@@ -11,10 +12,13 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libuv.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/libuv.git
 
-Package: libuv-dev
+Package: libuv0.10-dev
 Section: libdevel
 Architecture: any
 Depends: libuv0.10 (= ${binary:Version}), ${misc:Depends}
+Provides: libuv-dev
+Replaces: libuv-dev
+Conflicts: libuv-dev
 Multi-Arch: same
 Description: asynchronous event notification library - development files
  Libuv is the asynchronous library behind Node.js. Very similar to libevent or
