## libuv 0.10.36

=== debian/changelog ===
libuv (0.10.36-4) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Team upload.
  * debian/control: use https and cgit web frontend in Vcs-Browser
  * debian/rules: support nocheck in DEB_BUILD_OPTIONS

  [ Dominique Dumont ]
  * fix patch to avoid bogus signal blockers on arm64

 -- Dominique Dumont <dod@debian.org>  Mon, 24 Oct 2016 13:04:24 +0200

libuv (0.10.36-3) unstable; urgency=medium

  * tests: skip unreliable tcp_oob on sparc
  * tests: fixes for reproducibility (Closes: #792064)
  * shlibs: add symbols file
  * control: bump policy version
  * makefile: do not discard external LDFLAGS

 -- Luca Bruno <lucab@debian.org>  Sat, 18 Jul 2015 18:31:34 +0200

libuv (0.10.36-2) unstable; urgency=high

  * Fix FTBFS on arm64 due to missing epoll_wait
  * Fix FTBFS on mips/mipsel due to incorrect epoll_pwait call
    (Closes: #788795)

 -- Luca Bruno <lucab@debian.org>  Mon, 15 Jun 2015 21:03:25 +0200

libuv (0.10.36-1) unstable; urgency=medium

  * New upstream version
    + Refresh patches and drop applied upstream ones
    + Fix O_NONBLOCK handling (Closes: #759673)
    + Fix underlinking issues against phtread (Closes: #773341)
  * Update metadata after github project move
  * gbp: update config for new repository

 -- Luca Bruno <lucab@debian.org>  Sat, 25 Apr 2015 19:19:34 +0200
