=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libuv
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Luca Bruno <lucab@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-exec (>=0.3),
                libkvm-dev [kfreebsd-any]
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
-Homepage: https://github.com/joyent/libuv
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libuv.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libuv.git
+Homepage: https://github.com/libuv/libuv
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libuv.git
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/libuv.git
 
 Package: libuv0.10-dev
 Section: libdevel
