=== debian/rules ===
--- 
+++ 
@@ -22,11 +22,20 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=$(SOPKG)-dbg
-	sed -i s/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/ debian/libuv-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/libuv.pc
-	sed -i s/@DEB_VERSION_UPSTREAM@/$(DEB_VERSION_UPSTREAM)/ debian/libuv-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/libuv.pc
+	sed -i s/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/ debian/${SOPKG}-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/libuv.pc
+	sed -i s/@DEB_VERSION_UPSTREAM@/$(DEB_VERSION_UPSTREAM)/ debian/${SOPKG}-dev/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/libuv.pc
 
 override_dh_clean:
 	dh_clean
 	find . -name .buildstamp -delete
 
-
+override_dh_auto_test:
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq ($(DEB_BUILD_ARCH_OS),linux)
+	$(MAKE) -j1 test
+else
+	-$(MAKE) -j1 test
+endif
+else
+	@echo Tests disabled by DEB_BUILD_OPTIONS=nocheck
+endif
